/*
 Category items width based on sidebar availability
--------------------------------   */
@media (min-width: 992px) {
	body.noleftbar.norightbar .cat-items-grid {
		width: 100%;
	}
	body.leftbar.norightbar .cat-items-grid,
	body.rightbar.noleftbar .cat-items-grid {
		width: 75%;
	}
	body.leftbar.rightbar .cat-items-grid {
		width: 50%;
	}
}
body.leftbar .breadcrumnb {
	margin-top: 0;
}
.page-content {
	padding-top: 20px;
}
/*
 Other category page styles
--------------------------------   */
 section.subcategories_block {
    margin: 0 0 40px;
}
.subcategories > ul {
    list-style: none;
    margin: 0 -15px;
    padding: 0;
}
.subcategories > ul:before,
.subcategories > ul:after {
    content: " ";
    display: table;
    clear: both;
}
.subcategories > ul > li {
    float: left;
    padding: 0 15px;
}
.subcategories > ul.columns-1 > li {width: 100%}
.subcategories > ul.columns-2 > li {width: 50%}
.subcategories > ul.columns-3 > li {width: 33.333333%}
.subcategories > ul.columns-4 > li {width: 25%}
.subcategories > ul.columns-5 > li {width: 20%}
.subcategories > ul.columns-6 > li {width: 16.66666666%}
.subcategories > ul.columns-7 > li {width: 14.28571428571429%}
.subcategories > ul.columns-8 > li {width: 12.5%}
.subcategories > ul.columns-9 > li {width: 11.111111%}
.subcategories > ul.columns-10 > li {width: 10%}

.subcategories > ul > li span.category-img {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
}
.subcategories > ul > li span.category-img > img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 95%;
    max-height: 95%;
    width: auto;
    height: auto;
}
.subcategories > ul > li span.name {
    display: block;
    margin: 10px 0 0;
    text-align: center;
}



.section-header {
    margin: 0 0 30px;
}
.section-header h3 {
    margin: 0;
    line-height: 1;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
section.category-footer {
    padding: 30px 0 60px;
}
#frmsortby h2 {
	margin: 8px 0 0;
}

@media(max-width: 767px) {
    .subcategories > ul > li {
        width: 100% !important;
        float: none;
        max-width: 300px;
        margin: 0 auto 20px auto;
    }
	#frmsortby h2 {
		margin: 0 0 15px;
	}
}

/*
 Category filters
--------------------------------   */

.category-actions {
    padding: 0;
    margin: 20px 0 35px;
    border-bottom: 1px solid #ececec;
}
.category-actions .paging{
	padding-bottom:35px;
}

.catFilters {
    padding: 0 0 20px;
    margin: 0 0 35px;
    border-bottom: 1px solid #ececec;
}
label.cat-filters {
    margin-right: 15px;
}
.selected-filters {
    background-color: #f0f0f0;
    padding: 0;
    margin: 0 0 15px;
    border: 1px solid #ececec;
}
.filters-label {
    padding: 10px 15px;
    background-color: #dfdfdf;
    border-bottom: 1px dashed #ccc;
    font-weight: bold;
    font-size: 18px;
    color: #333;
}
.filters-container {
    padding: 15px;
}
.filters-container ul li {
}
.filters-container ul li a {
    font-weight: bold;
    display: block;
    color: #333;
    padding: 3px 15px;
    background-color: #ccc;
}
.remove-filter {
    margin: 15px 0 0;
}
.remove-filter a {
	font-size: 12px;
}
.product-item-liststyle,
.product-item-thumbstyle {
	min-width: 50%;
}
.product-item.product-item-thumbstyle .img {
	min-height: 150px;
}
.product-item-liststyle.product-item .on-sale-badge,
.product-item.product-item-thumbstyle .on-sale-badge {
	position: static;
} 

/* grid view/list view */

.category-toolbar {
    margin-bottom: 25px;
}
.category-toolbar .view-as-btn {
    padding: 3px 15px 0 0;
	float: left;
}
.category-toolbar a {
    color: #9f9f9f;
}
.category-toolbar a:hover,
.category-toolbar a:focus {
    color:#9f9f9f;
	box-shadow:none;
	text-decoration:none;
}
.category-toolbar a > div {
	margin-top: -1px;
	margin-right: 10px;
	margin-left: 5px
}
.category-toolbar a#list-view > div {
	margin-right:0px;
	margin-left:12px;
}
.category-toolbar a.current-view {
	cursor:default;
	color:#9f9f9f;
}
.category-toolbar a#grid-view {
	border:0
}
.category-toolbar a#list-view {
	border-width:0 0 0 1px
}
.category-toolbar a .icon-bar {
	position:relative;
	width:15px;
	height:6px;
	margin:1px auto 0;
	transition:all .15s ease;
	opacity:.41;
	background:#323232;
	filter:alpha(opacity=41)
}
.category-toolbar a#grid-view .icon-bar {
	width:6px
}
.category-toolbar a#grid-view .icon-bar:after,
.category-toolbar a#grid-view .icon-bar:before,
.category-toolbar a#list-view .icon-bar:before{
	position:absolute;
	display:block;
	width:6px;
	height:6px;
	content:'';
	transition:all .15s ease;
	background:#323232;
}
.category-toolbar a#list-view .icon-bar:before {
	left:-11px
}
.category-toolbar a#grid-view .icon-bar:before {
	left:-8px;
	margin:0;
}
.category-toolbar a#grid-view .icon-bar:after {
	right:-8px
}
.category-toolbar a.current-view .icon-bar {
	opacity:1;
	filter:alpha(opacity=100)
}
.category-toolbar a > div, .category-toolbar a > span {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500;
    text-transform: uppercase;
}

/*Category Product Block*/
#frmsortby .pro-num{
	float: left;
	margin-top: 8px;
}
.product-items.productList {
	margin: 0;
}
.product-items.productList .product-item{
	height: auto !important;
}
.product-items.productList .product-item .price,
.product-items.productList .product-item .name,
.product-items.productList .product-item .reviews{
	padding-left: 0;
}
.product-items.productList .product-item {
	width: 100% !important;
	padding: 0;
	text-align: left;
	margin-bottom: 46px;
	height: auto !important;
	min-height: 0;
}
.product-items.productList .product-item .on-sale-badge:before{	
	left: -5px;
	border-left: 0;
	border-right: 0;
}
.product-items.productList .product-item .img {
	float: left;
	width: 33.33%;
	margin-right: 20px;
	margin-bottom: 0;
	padding-top: 0;
}
.product-items.productList .product-item .img a {
    display: block;
    position: relative;
    padding-top: 100%;
}
.product-items.productList .product-item .product-content {
    width: calc(66% - 20px);
    float: left;
}
.product-items.productList .product-item .name{
	height:auto;
}
.product-items.productList .product-item .on-sale-badge {
    top: 0;
    left: 0;
	right:auto;
}
#frmsortby .titles {
    font-size: 14px;
    font-weight: 500;
}
.sort-by,
.sort-by span{
	font-size:14px;
}

@media (max-width: 991px) {
    .product-items.productList .product-item .img {
        padding-right: 0;
        width: 35%;
    }
    .product-items.productList .product-item .product-content {
        padding-left: 30px;
        width: 65%;
    }
}

@media (max-width: 767px) {
    .category-toolbar .view-as-btn {
		display: none;
	}
	.product-items.productList .product-item .img {
		width: 100%;
		float: none;
		margin-bottom: 15px;
	}
	.product-items.productList .product-item .product-content {
        padding-left: 0px;
        width: 100%;
		float:none;
    }
}

/* Category Filters Enhanced*/

#filtersEnhancedBlock {
    width: 100%;
    display: inline-table;
    padding: 0 0 20px;
    margin: 0 0 30px;
    /*border-bottom: 1px solid #ececec;*/
}

#filtersEnhancedBlock .cat-filters-enhanced {
    float: left;
    text-align: left;
    margin-right: 15px;
    padding: 15px;
    border-right: 1px dashed #CCC;
    display: block;
}

#filtersEnhancedBlock .cat-filters-enhanced ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#filtersEnhancedBlock .cat-filters-enhanced:nth-last-child(7) {
    border-right: none;
}

#filtersEnhancedBlock .cat-filters-enhanced h5 {
    font-size: 14px;
    margin-bottom: 5px;
}

#filtersEnhancedBlock .container {
    float: left;
    width: 96%;
    text-align: left;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #CCC;
    display: block;
}

#filtersEnhancedBlock .remove-filter-enhanced {
    float: right;
}

#filtersEnhancedBlock .selected-filters-enhanced ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#filtersEnhancedBlock .selected-filters-enhanced h5 {
    float: left;
    font-size: 14px;
    margin-bottom: 5px;
}

#filtersEnhancedBlock .selected-filters-enhanced li {
    float: left;
    margin-right: 15px;
}

#filtersEnhancedBlock .selected-filters-enhanced li.cat-filter-separator-enhanced {
    line-height: 2.3em;
}

#filtersEnhancedBlock .selected-filters-enhanced li:not(.cat-filter-separator-enhanced) {
    background-color: rgba(234, 233, 233, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99EAE9E9, endColorstr=#99EAE9E9);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99EAE9E9, endColorstr=#99EAE9E9)";
}

#filtersEnhancedBlock .selected-filters-enhanced a {
    display: inline-flex;
    padding: 5px;
    text-decoration: none;
}

.crumb-item-remove-enhanced {
    font-weight: bold;
}